This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | IntDict
Name | ### values()
Examples |
    IntDict inventory;

    void setup() {
      size(200, 200);
      inventory = new IntDict();
      inventory.set("cd",84);
      inventory.set("tapes",15);
      inventory.set("records",102);
      println(inventory);
      for (int i : inventory.values()) {
        println(i);
      }
    }
Description | Return the internal array being used to store the values.
Syntax |
    .values()
Returns | Integer>

Updated on October 26, 2013 08:58:33pm PDT